Subject: bug#11430: 24.0.96; Customizing `inverse-video' has no effect on session

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Sep 2020 18:36:12 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Mon, 21 Sep 2020 17:03:36 +0200
> 
> > FWIW, I see no reason to remove the variable just because we don't
> > seem to know how to fix this.
> 
> The variable hasn't worked for 20 years (apparently), and this is the
> only bug report about it, which is perhaps a hint that we should just
> remove it.

I'm asking not to remove it yet.  Maybe one of these days I will find
time to work on this.  It bugs me (pun intended) that this veteran
feature stopped working on TTY frames.